Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Tue, 10 Oct 2017 15:26:42 +0200

> I've tested Robert's patch now, and the horizontal scroll bars are
 > painted in the right place.

Thanks.

 > The area where the scroll bars "meet" is currently blank which looks
 > weird but I'm not sure it's related.

Do you see the same effect with scaling turned off?

 > The frame is still resized to have fewer lines each time I turn
 > vertical scroll bars on or off.

Does the frame resizing happen with horizontal scroll bars disabled too?
Does it happen without scaling?

martin